Bug 183185 - Add boot loader option GRUB or LILO during install
Add boot loader option GRUB or LILO during install
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: lilo (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-27 05:41 EST by Yvo
Modified: 2008-03-10 20:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-10 20:48:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yvo 2006-02-27 05:41:11 EST
Description of problem: 
WinXP is booting up fine, but no way I can get FC5-test3 started with System
Commander 8.13. SC detects the Linux bootable partition though, but on accessing
my screen displays: 

GRUB GRUB GRUB GRUB GRUB GRUB GRUB GRUB GRUB GRUB GRUB GRUB GRUB GRUB GRUB GRUB
GRUB GRUB GRUB GRUB GRUB GRUB GRUB GRUB etc.



Version-Release number of selected component (if applicable):
FC5-test3, however this is also applies for FC4



How reproducible:
Reinstall FC4 or FC5-test3, only GRUB is available by default during installation



Actual results:
Installing GRUB on my system won't work, however using LILO instead multiboot
works like a charm! See also full topic at:
http://forums.fedoraforum.org/showthread.php?t=96690



Expected results:
Proper multiboot between WinXP and Linux using System Commander 8.13, WinXP is
on RAID0 disk array and Linux Fedora on third (PATA) hard disk.



Additional info:
Config specs from my machine: 2x WD 36,4 Raptor SATA in striped mode on SIL3112A
on board controller, mainboard ASUS A7N8X-E Deluxe. The two raptors are in RAID0
mode, also Windows XP and System commander 8.13 are running fine on that RAID0
array, I do not want to install linux on RAID0, for this I have a "good old
PATA" hard drive, which is a Maxtor DiamondMax8 80Gb. On it I created two
PRIMARY Partitions, 1st one is 20Gb formatted as EXT3 and mounted directly as /
(root). The second PRIMARY is a FAT32 one, mounted as /win and of course there
is a 2Gb SWAP partiton.
Comment 1 Matthew Miller 2007-04-06 13:45:12 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 petrosyan 2008-03-10 20:48:32 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.